[Skin]
style=1
picid=6
[login]
user=2e
[全局设置]
是否代理ip=假
ip采集数量=100
替换符=#
宽带间隔=3
宽带账号=
宽带密码=
UU账号=
UU密码=
是否干扰符=真
[system]
ip_login=5
thread_login=5
sj_p_p=假
sj_p_c=假
sj_r_p=假
sj_r_c=假
add_r_p=真
post_space=30
ip_post=10
reply_space=50
reply_sl=100
ip_reply=30
sus_p_id=20
id_sl=540
分隔符=----
干扰符=真
替换符=#
login_ip=假
采集回帖数量=100
POST_XH=假
bh_pw=123321
UUUSER=
UUPW=
